### Method

# Gcr Prompt get_password_strength

#### Declaration [src]

    gint
    gcr_prompt_get_password_strength (
      GcrPrompt* prompt
    )

#### Description [src]

Get indication of the password strength.

Prompts will return a zero value if the password is empty, and a value greater than zero if the password has any characters.

This is only valid after a successful prompt for a password.

Gets property | `Gcr.Prompt:password-strength`

#### Return value

Type: `gint`

Zero if the password is empty, greater than zero if not.